#box_168821 .box_menu{
    background-color:rgb(188, 222, 243) !important;
}#box_168821 .box_menu span{
    color : rgb(51, 51, 51) !important;
}
#box_187143 .box_menu{
    background-color:rgb(188, 222, 243) !important;
}#box_187143 .box_menu span{
    color : rgb(51, 51, 51) !important;
}
#box_21954 .box_menu{
    background-color:rgb(188, 222, 243) !important;
}#box_21954 .box_menu span{
    color : rgb(51, 51, 51) !important;
}
#box_22006 .box_menu{
    background-color:rgb(188, 222, 243) !important;
}#box_22006 .box_menu span{
    color : rgb(51, 51, 51) !important;
}
#box_247547 .box_menu{
    background-color:rgb(188, 222, 243) !important;
}#box_247547 .box_menu span{
    color : #941edc !important;
}
#box_21948 .box_menu{
    background-color:rgb(188, 222, 243) !important;
}#box_21948 .box_menu span{
    color : rgb(233, 32, 40) !important;
}
#box_168848 .box_menu{
    background-color:rgb(188, 222, 243) !important;
}#box_168848 .box_menu span{
    color : rgb(51, 51, 51) !important;
}
#box_168853 .box_menu{
    background-color:rgb(188, 222, 243) !important;
}#box_168853 .box_menu span{
    color : rgb(51, 51, 51) !important;
}
#box_53865 .box_menu{
    background-color:rgb(188, 222, 243) !important;
}#box_53865 .box_menu span{
    color : rgb(51, 51, 51) !important;
}
#box_53400 .box_menu{
    background-color:rgb(188, 222, 243) !important;
}#box_53400 .box_menu span{
    color : rgb(51, 51, 51) !important;
}
#box_85763 .box_menu{
    background-color:rgb(188, 222, 243) !important;
}#box_85763 .box_menu span{
    color : rgb(51, 51, 51) !important;
}
#box_56582 .box_menu{
    background-color:rgb(188, 222, 243) !important;
}#box_56582 .box_menu span{
    color : rgb(51, 51, 51) !important;
}
#box_21952 .box_menu{
    background-color:rgb(188, 222, 243) !important;
}#box_21952 .box_menu span{
    color : rgb(51, 51, 51) !important;
}
#box_56581 .box_menu{
    background-color:rgb(188, 222, 243) !important;
}#box_56581 .box_menu span{
    color : rgb(51, 51, 51) !important;
}
#box_53845 .box_menu{
    background-color:rgb(188, 222, 243) !important;
}#box_53845 .box_menu span{
    color : rgb(51, 51, 51) !important;
}
